body{background: #f1f2f4;}
.main{width:1258px;margin:0 auto;padding:28px 0;}
.div1{width: 100%;height: 518px;overflow: hidden;}
.left{float: left;width: 1012px;height: 518px;background: #fff;border-radius: 4px;overflow: hidden;}
h1{border-bottom: 1px solid #f3f4f8;margin: 0 13px;padding: 20px 0 0 38px;height: 40px;font-size: 24px;color: #111;}
.div1 h1{background: url("../../img/index/icon1.png") left 20px no-repeat;}
.div2 h1{background: url("../../img/index/icon2.png") left 20px no-repeat;}
.div3 h1{background: url("../../img/index/icon3.png") left 20px no-repeat;}
.div1_inner{padding: 20px 0 0 6px;}
.every{width: 234px;height: 216px;float: left;margin: 0 7px 0 8px;display: block;cursor: pointer;}
.every img{width: 100%;height:80%;border-radius: 4px;}
.every p{font-size: 14px;line-height: 40px;color: #111;}
.right{width: 226px;height: 518px;background: #fff;border-radius: 4px;overflow: hidden;float: right;}
h2{height: 60px;color: #fff;font-size: 18px;text-align: center;line-height: 60px;background: url("../../img/index/notice.png") no-repeat;}
.right_inner{width: 100%;height: 458px;overflow-y: auto;overflow-x: hidden;padding-top: 16px;}
.right_inner a{display: block;line-height: 61px;font-size: 14px;color: #333;padding:0 0 0 19px;cursor: pointer;}
.banner{width: 100%;height:180px;background: url("../../img/index/banner.jpg") no-repeat;margin: 28px auto 0; }
.div2{height: 517px;width: 100%;background: #fff;border-radius: 4px;margin: 28px auto 30px;position: relative;}
.more{position: absolute;width: 90px;height: 44px;line-height: 44px;top: 16px;right: 0;color: #111;cursor: pointer;display: block;}
.more:hover{color: #fd644d;}
.div2_inner{padding: 20px 0 0 6px;}
.div3{width: 100%;height: 340px;background: #fff;border-radius: 4px;margin: 28px auto 0;position: relative;}
.div3_ul{display: block;position: absolute;left: 120px;top: 24px;z-index: 1;}
.div3_ul li{display: inline-block;color: #878787;padding: 6px 10px;font-size: 14px;line-height: 14px;margin: 0 7px;float: left;cursor: pointer;}
.div3_ul li.on,.div3_ul li:hover{background: #fd644d;color: #fff;border-radius: 4px;}
.music{padding: 20px 0 0 4px;}
.music .every{width:288px;height:256px;float: left;margin: 0 12px;display: block;cursor: pointer;}
/*音乐固定*/
.music_play_fixed{position: fixed;z-index: 1000;bottom: 10px;right: 0}